/usr/bin/ld: cannot find -lXi 这个 -lXi 链接的是什么库?

在编译 GLFW 的 Go binding 时碰到了这个问题,用的是这个包:github.com/go-gl/glfw/v3.1/glfw

官方安装教程只给了 Ubuntu/debian 的包依赖,我的系统是 fedora 24,

mesa-libGL/mesa-libGL-devel
libXrandr/libXrandr-devel
libXcursor/libXcursor-devel
libXinerama/libXinerama-devel
libX11-devel 

这几个包都安装了,安装时链接器仍然报找不到 -lXi 这个错误,这是个什么包?我 google 也没找到。

查看回复